<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonEx2.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAYCAYAAAD+vg1LAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDwAACw8BkvkDpQAAAbJJREFUSEu1kLtOAlEQ
        hn0SWysrH8DW0hewsjL2+gD6AHY2FpYmxsoLiuDCXlg2xGYTEyyMMQYlSFYQXGAvrPMfz9kcYdHmSPJl
        MjP/fDnLHP0WkyQ5VY0Qn6nm38XnqhHiC9UIcW6CS4krIp8B5nLuh0OI5QAOwDVRIIqERpQk0GOOPXLi
        JvXMEuNFOIJAJ0yiQti8oscce+SmvkCI5U/EC/Aai3CJh1/AHjnkcZd6hBhDgXipu7V32J1fWU9mgT1y
        PC/+FgYTj8fjgkSR0Igqcbd7cPy+sLqZTII59jyHPO5SDxPHcXwjoRFlwqRAjajvn+S9pbXtRIAec+yR
        43ncpR4mDsNIkygRZcKIosiOoviWgvdHebu9vLGToKLHHHvkeB53qYeJh0GgSZQ4+igMTaIahGEtjKJ6
        znZbqOgxxx456Sb1MLE/HJYz0AljMBpZhE04oyBwUXlvYc9zU/dM3Pv09RkYhNn3favvD0Dlu/oW5nyf
        daczcafXN/7AzCArl8LEXvfDUg0Tv3mdimqYuNn2bNUwcaPVtlXDxM/NVlU1TPz00nRUw8SPjVdHLa/O
        FxmkDSKcy8F2AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEx2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAYCAYAAAD+vg1LAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDwAACw8BkvkDpQAAAbJJREFUSEu1kLtOAlEQ
        hn0SWysrH8DW0hewsjL2+gD6AHY2FpYmxsoLiuDCXlg2xGYTEyyMMQYlSFYQXGAvrPMfz9kcYdHmSPJl
        MjP/fDnLHP0WkyQ5VY0Qn6nm38XnqhHiC9UIcW6CS4krIp8B5nLuh0OI5QAOwDVRIIqERpQk0GOOPXLi
        JvXMEuNFOIJAJ0yiQti8oscce+SmvkCI5U/EC/Aai3CJh1/AHjnkcZd6hBhDgXipu7V32J1fWU9mgT1y
        PC/+FgYTj8fjgkSR0Igqcbd7cPy+sLqZTII59jyHPO5SDxPHcXwjoRFlwqRAjajvn+S9pbXtRIAec+yR
        43ncpR4mDsNIkygRZcKIosiOoviWgvdHebu9vLGToKLHHHvkeB53qYeJh0GgSZQ4+igMTaIahGEtjKJ6
        znZbqOgxxx456Sb1MLE/HJYz0AljMBpZhE04oyBwUXlvYc9zU/dM3Pv09RkYhNn3favvD0Dlu/oW5nyf
        daczcafXN/7AzCArl8LEXvfDUg0Tv3mdimqYuNn2bNUwcaPVtlXDxM/NVlU1TPz00nRUw8SPjVdHLa/O
        FxmkDSKcy8F2AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEx2.MoveImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAYCAYAAAD+vg1LAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDwAACw8BkvkDpQAAArpJREFUSEutjslLVXEY
        hv1L2vYHtA1cCA3QOR4cumlqg0k5hANSaAOWZU4oiVpQQUEJFgYuotuqVYucr/fqVckh5yZ107B7+54T
        93CRXF0XL7/ve9/3e85JSysbcH78UXi/5YO/2/AgLm+/BC8Ad0/L64jJSVVwAvA3G+6b0WZBqoIDLwB3
        mNFsQaqCE4C/2tA6Je9OVM7dmNx7JvZ2K3XGldU1o2xTTpKy8cnp0eeOe3Z4/8C/FW6KyWuYlNMYldts
        YUdc2d2zCj36pPyn8yp6vqizLxZ1jpcdn5wefe64hwPPB3+x4bYZNwhjymyetj+cU+iJAfqXVTK4qoq3
        66p+t6EaXnZ8cnr0ueMeDjwfvGnDzai8ukm5vC1x5b5c1qWxLbUt/VTfXiKnRz/5Hp4P3rChzoxaC67Z
        F1tmFBraUnNhQ8/sgWPF2kvk9Ohzxz0ceD543QYzvcqI3CsWNMZ1sn9FFaPb6ixtfzZ10CvXbuGT06PP
        Hfdw4AXgqoi8sgm5vPVTymmfU8HAmqondtRd/3hw4lDhVSXEjk9Oj37yfQBes6HcjOJxOaURZVZFlXVr
        Rnk9Cyp+va7a8R31tr56P5xe2ihednxyevS54x4OPB+8asPFCXlnxuRY6DLXxJTTOKuC3kWV9K2qcmRb
        XQ/Dwx942fHJ6dHnjntmeD54xYbzZuSPykEFY3LZL0eVUx9XXtOcijrnVfxmU9d52fHJ6dFP3LLD88HL
        NhSZkWtBQiEr412IKKs8qtyqKYVqp3WKlx2fnF7yHR48H/z5l8J54/K8ETnJyhr1j1w7ziQ/beJlxyff
        fUMOLwDnjsk7MSxnL7kjchP6X54QnAC8ZINnxlELUhUceD540QZnVF7GkJxUBQdeAD5uRroFqQpOAF6w
        4ciIvMMf5aQqOPACcIYZ+6UAPG/D/krhv8XeiWGYbv7jAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEx2.NormalImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAYCAYAAAD+vg1LAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDwAACw8BkvkDpQAAAbJJREFUSEu1kLtOAlEQ
        hn0SWysrH8DW0hewsjL2+gD6AHY2FpYmxsoLiuDCXlg2xGYTEyyMMQYlSFYQXGAvrPMfz9kcYdHmSPJl
        MjP/fDnLHP0WkyQ5VY0Qn6nm38XnqhHiC9UIcW6CS4krIp8B5nLuh0OI5QAOwDVRIIqERpQk0GOOPXLi
        JvXMEuNFOIJAJ0yiQti8oscce+SmvkCI5U/EC/Aai3CJh1/AHjnkcZd6hBhDgXipu7V32J1fWU9mgT1y
        PC/+FgYTj8fjgkSR0Igqcbd7cPy+sLqZTII59jyHPO5SDxPHcXwjoRFlwqRAjajvn+S9pbXtRIAec+yR
        43ncpR4mDsNIkygRZcKIosiOoviWgvdHebu9vLGToKLHHHvkeB53qYeJh0GgSZQ4+igMTaIahGEtjKJ6
        znZbqOgxxx456Sb1MLE/HJYz0AljMBpZhE04oyBwUXlvYc9zU/dM3Pv09RkYhNn3favvD0Dlu/oW5nyf
        daczcafXN/7AzCArl8LEXvfDUg0Tv3mdimqYuNn2bNUwcaPVtlXDxM/NVlU1TPz00nRUw8SPjVdHLa/O
        FxmkDSKcy8F2AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="butLogin.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEUAAAAWCAYAAACWl1FwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAABXElEQVRYR+XYu1LCQBTG8bQ0
        +kDCO+iABU9J6SBNChnETkcR5JaQCARy32yC1fF8XjbDM5yd+Reb7vvNpFmLiCw+De6Ku+a6AsNu7G/8
        eVgXXNu27Z7WOuKP4g52Yz8cuEugNEejxztVlDR3PXqeLsSF3dg/Hj/12aMFlE4QRvp96dLLbCm2ydKh
        QxRX7HELlG6c5vT6sRIfHODxi5Ll9DZfiw8OBiXJFE0WjvjgUKPkiqYrV3xwMCgpX2brjfjgYFAyVdDc
        8cQHhzOUxcYX3xlKXmhaeZ/ig4NBUXxx/J344FCj6JLc7V58cDAoBV+8XSA+ONQoZUX+/iA+OBgUzZdt
        cBQfHGqUqqLdMRQfHP5ROlmu9CFOaB9GYsP+XBXm6aD1MBz2y9OJwiSlIIrFhd3YDwd4AAXPb+37waAX
        J2lSnb5IWtiN/XD48aD64brJ3XD4p6SF3djfICLrG02hbKSrUdkkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="butLogin.MoveImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEUAAAAWCAYAAACWl1FwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAABc0lEQVRYR+XYzUoCURjGcS9j
        9oE30BW2bx0hGRQRFghCEARCIFRYkval1qA5qeP3x8w5ozNmvr1P0KlFV9A78F8cZ/X8GFycGBHF1jcy
        FrfN3XKuwLAb+y14AGSNK+9f2mqowiX/KO7BbuyHAxcHSuL4pq79aEmV0ZwK3UBc2I396UJDs0cSKFVn
        Ol+V+jO67gRiK/Zm1PTCFXvYQHF7wTtduVp8cIDHF0qXDxdtLT44GJSOXlCupcQHB4PS5sN50xcfHAxK
        Sy0o6/jig4NBaaqIzhqe+OBgUN78iE7rU/HBwaA4XkQntYn44GBQXvmQsSfig4NBqU9DSr+MxQcHg1Kb
        hHRUHYkPDgbF5sNhZSQ+OPygjOd08DQUHxwMyjMf9h4H4oPDN0q12FGrFH8+uw8DsWH/XVebq4PkVs7W
        uGhJ8Z/Nzn1fXNiN/XCAB1DiXHkzW1H5lveBl9LCbuyHAzx+X1wnuBL318Xufw+7sd8iotgn5D4U8tu5
        apMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="butLogin.NormalImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEUAAAAWCAYAAACWl1FwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAABlUlEQVRYR+XYu2oCURSF4Q0i
        qGAUBAvBQhAsBEEQROLlFRLU4jylZaJtsLbTOiHxfteZ41x0Zy9fYw/8xZmp1lfMwBAzU6fTiUuv0ptk
        FIbd2B+HB7Xb7RepO5lMBtbandxUd2E39sNBSlFTrul0+vF4MN/vD7Vh/2w2GwpHixqNRs/3fScM76y9
        IAisePSpXq8bSAVBqD44wINqtZqg3NnzffXBAR5UrVZNKAfreeqDAzyoUqmYIAzZtTf1wQEeVC6Xjbxg
        +Oq66oMDPKhUKhlfDueroz44wIOKxaLBS+Z4uagPDvCgQqFgbp7P+9NZfXCAB+XzeUHxeHc4qQ8O8KBc
        LmfszePN/qA+OMCDstmswedotd2rDw7woEwmYxxrebHZqg8O8KB0Om0c1/J8tVEfHOBByWTSXOXwu1yr
        Dw7woEQi0dsfT87fas0/i6XasP9wOlvx6FMsFmt9jcfDi+M8H3zPF+rCbuyHAzwoGo2mpO7naDTY7HYH
        PNQWdmM/HODx/HEdiUTiUlN6l4zCsBv748xM/7JDiN2aoL+wAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMAAwAIcAAAEAAP///2ovMWMxM2UzNWIuMWUxNGMxNV0qNJSusI6pqoynqAEDAwMFBUxlZXeY
        mHKRkXSTk1lwcHqXl3iVlWqCgn6amoKdnWR5eYGbm3OKioqlpYWfn4mjo4ihoZOtrZGrq42lpYujo3uQ
        kJCnp5qxsZOpqaC3t5mvr5etrY6jo5+1tZarqwcICJuvr5mtraa7u56xsYydnZ2vr4iYmK7Bwaq9vaW3
        t6O1taGzs5mqqqe5uUJJSbPFxam5uae3t6W1tZKgoKu7uzY7O669vbbFxa27u6u5uYeSkrnHx7XDw7PB
        wbG/v5mlpZ+qqrvHx7nFxbfDw7XBwam0tBESEsbR0cHLy7/Jyb3Hx7vFxcTNzaevr8zV1cfPz8zT08rR
        0dPZ2cnPz9DV1dLX166ystre3tba2p6hoZibm2psbOvu7ufq6uPm5t/i4vX398TGxnx9ffHy8snKyiov
        LoWKiU9YVSAjIqSnpjOZZwsNDBkbGkJ7WJCakv7+AQMDAbOQIaJ+Is6fLwwKBp1wII5pJVtSRks0Gf/x
        33VCCs69qv7s2IFCAoVGB4hKC4xOD5BSFJNWGJdbHZxfIqFkJ6ZqLV4+HK1yNpdjMJhlMZlnM7N5Ppxp
        NrqARaFwQMGJUMmSW9CaZNmjbeOveu66h/rHkvTLo/7WrPXQrObFpfbUsvfXt/7evffZu+7Wvvvkzf3o
        0389AX8/AX09AWczAX0/BH5ACZxjL5VgLZ9mM6FrN5tnNZllNKp2SNGogfHFm+C6lvnbvvnexPvhyGEu
        AXs9CbOBVXk9D4JLII9aM4dSLnU7FaJzVayVh5JfQ52LgXI6HZpmTBMKBnlDKVxFOhwQCzAcFH9MOYpV
        QpV+dQYDAm43JXZCNUIlHgwGBWs2LXA8NX1eWopraa6cm3RFQ3tRT/4BAckSEpgjIwMBAX4sLGErK2Ux
        MScTE2o1NGczM2c1NGUzM2w4N2E2Nrirq8zGxtHOzsG+vunn59fV1bm4uKqpqZKSkgUFBQMDAwEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAAACwAAAAAMAAwAAAI/wABCBxIsKDBgQ0aZMmS8KDDhxAP
        NmhSR88QNGYaRNzIESG+Nma0mDEDJgsVPXZS6smjsWPEhDCbVFm4sEcPKzyQrClTJiQZmC4NJoTThMuW
        IT2ECMHBlCkMDXVAjpzaZkvLoAm3lFGzZk0dDUJWvPhAluyLC0O0qNXCpS2XF1cRQmyQZiQXtmAwzHFQ
        YQSFERokOOAxh0eWKlqYoIGTZkhcgQ2mPSbYAIxaK1YWakFSZ8icz3OG1MHQxMoLDDCBCp3WbDKABluy
        2GTCRKmQHllq4NiyBcdNHBWGUGv4UhwoaZMb1G7KnDkMGDg08LBTidCsjg16fZKUHMlSsS/Ch/9fsSIE
        1DnTwh0LBGiYywa8DLlOOOJCiPsXRmBwMKR/uF6pqLIJII64994crkGWWkLTgCNOMK+84koqpnyCiIHv
        /RTULoccImEwrJxiCigYYoVGggft8osrwYBI4S+7BEWZEHZs+Msqq6SSyi+8xCgjZAo4IOMun4CiHS+i
        +PhjA3WMQwB2DfyCSi+9SKmKkj8SQMqTGzGpBzNuuHGIK6qoAs6CKBqk5ScEYFlQQhdUUMEc2LwyZirg
        zCFBBRFEUIEDaRZEwC8E9OImZGnUUF8IGPgHjmcVXICBBBFQYIEGgQ6kZTOGStRDUxjIsIIDpDoQggQa
        hFCBBhRUiulGuxD/IMon2BzagG1CUFABDh9gQB4GFEh6wQUWWNAqBahBtAsp1ywjSjMwUtZEFkrhgMEL
        OLygQXgUaPABfsQaG4EFae4STC/bPIuNYxo1gIQWPdS2FHPhlXVfCMMWa2kFKO6CSjDbfPJJNQ7AYNUL
        M81mW1Pg2QuuvheU68oy14AyDhOAsZWZbPHKy3C9ZN2bb7H8KsuLN59cM08bL4yw1sYKz8uUWA4/HPFL
        8vDCSzgjrXVZTfEuPPNYIYs87KtzNePJNm+YgU9bLwMtr8zgyTDEvfhSEEKgDYSjiTXigPT0XT9zPDXD
        5V39gQILLIBBBCOk2YA413QSjlRjQw1z0Eo9//fcC1ejgc3ggW39UjOabCMH3pYppwVmHFvxaRNoVI7G
        EHTw0susvKB680Nd73IMMzuN1EZCZF+2BR3hjGONNdJIs406zYiiiikVghPB56BfI0k4a7TRxhrtmnGX
        Ua3vssnylFAiSSTHbHIKK2XySG6X6kiieBxltNRAG205Mw4vnjRzzvnpIPO8I7yswuIpqfCSKWTIjN7E
        Vd+bgU3FvKRjTjkANEc6IhEJ9rniEFRyxaEgQgBkqAN/WmgDMyr2Cf8BMIDbiMQjHBGJXhziF6BwBYzU
        oQ6OEOARXIIMSMZRpE+c44LlECABHeEIWrDvE7voxSk6QQxllHAjBEjha/vUYI9mgOIT5TuHOcxxjm0c
        4xgbZAQtpjjFSMxKij4EIiNS2IA4FPGISORFM67hDWkMYhDSMAYjsKgNbTxjF7uQIjF+GJEgIiQOZmAh
        Ej3hiU5I4w99CGQfpEELZUxjD3jAgwO8MUVGZBGICElDHNQwwT1qQhqBEGQgpaGMQiTyk9OgIh3fA4cA
        qEEN4bgGHxOnyT4kQxne+GQiHfCMKY7yPWgw5SmdIY1NaOIayfjDHwjBSUZowwGJ3EMhajnHH0EmCwGI
        wyS9GA5p1C92x3DEGgvZxmfMkYTOFEgeyhBNaUqTiM5oBjaPscY1GuMZ0rilM9FEz3qqpiABAQA7
</value>
  </data>
  <data name="butCancel.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEUAAAAWCAYAAACWl1FwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAABXElEQVRYR+XYu1LCQBTG8bQ0
        +kDCO+iABU9J6SBNChnETkcR5JaQCARy32yC1fF8XjbDM5yd+Reb7vvNpFmLiCw+De6Ku+a6AsNu7G/8
        eVgXXNu27Z7WOuKP4g52Yz8cuEugNEejxztVlDR3PXqeLsSF3dg/Hj/12aMFlE4QRvp96dLLbCm2ydKh
        QxRX7HELlG6c5vT6sRIfHODxi5Ll9DZfiw8OBiXJFE0WjvjgUKPkiqYrV3xwMCgpX2brjfjgYFAyVdDc
        8cQHhzOUxcYX3xlKXmhaeZ/ig4NBUXxx/J344FCj6JLc7V58cDAoBV+8XSA+ONQoZUX+/iA+OBgUzZdt
        cBQfHGqUqqLdMRQfHP5ROlmu9CFOaB9GYsP+XBXm6aD1MBz2y9OJwiSlIIrFhd3YDwd4AAXPb+37waAX
        J2lSnb5IWtiN/XD48aD64brJ3XD4p6SF3djfICLrG02hbKSrUdkkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="butCancel.MoveImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEUAAAAWCAYAAACWl1FwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAABc0lEQVRYR+XYzUoCURjGcS9j
        9oE30BW2bx0hGRQRFghCEARCIFRYkval1qA5qeP3x8w5ozNmvr1P0KlFV9A78F8cZ/X8GFycGBHF1jcy
        FrfN3XKuwLAb+y14AGSNK+9f2mqowiX/KO7BbuyHAxcHSuL4pq79aEmV0ZwK3UBc2I396UJDs0cSKFVn
        Ol+V+jO67gRiK/Zm1PTCFXvYQHF7wTtduVp8cIDHF0qXDxdtLT44GJSOXlCupcQHB4PS5sN50xcfHAxK
        Sy0o6/jig4NBaaqIzhqe+OBgUN78iE7rU/HBwaA4XkQntYn44GBQXvmQsSfig4NBqU9DSr+MxQcHg1Kb
        hHRUHYkPDgbF5sNhZSQ+OPygjOd08DQUHxwMyjMf9h4H4oPDN0q12FGrFH8+uw8DsWH/XVebq4PkVs7W
        uGhJ8Z/Nzn1fXNiN/XCAB1DiXHkzW1H5lveBl9LCbuyHAzx+X1wnuBL318Xufw+7sd8iotgn5D4U8tu5
        apMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="butCancel.NormalImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEUAAAAWCAYAAACWl1FwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAABlUlEQVRYR+XYu2oCURSF4Q0i
        qGAUBAvBQhAsBEEQROLlFRLU4jylZaJtsLbTOiHxfteZ41x0Zy9fYw/8xZmp1lfMwBAzU6fTiUuv0ptk
        FIbd2B+HB7Xb7RepO5lMBtbandxUd2E39sNBSlFTrul0+vF4MN/vD7Vh/2w2GwpHixqNRs/3fScM76y9
        IAisePSpXq8bSAVBqD44wINqtZqg3NnzffXBAR5UrVZNKAfreeqDAzyoUqmYIAzZtTf1wQEeVC6Xjbxg
        +Oq66oMDPKhUKhlfDueroz44wIOKxaLBS+Z4uagPDvCgQqFgbp7P+9NZfXCAB+XzeUHxeHc4qQ8O8KBc
        LmfszePN/qA+OMCDstmswedotd2rDw7woEwmYxxrebHZqg8O8KB0Om0c1/J8tVEfHOBByWTSXOXwu1yr
        Dw7woEQi0dsfT87fas0/i6XasP9wOlvx6FMsFmt9jcfDi+M8H3zPF+rCbuyHAzwoGo2mpO7naDTY7HYH
        PNQWdmM/HODx/HEdiUTiUlN6l4zCsBv748xM/7JDiN2aoL+wAAAAAElFTkSuQmCC
</value>
  </data>
</root>